#language: ru

@honest_sign

Функционал: 01.999. honest_sign. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999.1. honest_sign. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку